Information on source package virtualbox

Available versions

ReleaseVersion
wheezy (security)4.1.42-dfsg-1+deb7u1
jessie/contrib (security)4.3.36-dfsg-1+deb8u1
sid/contrib5.1.22-dfsg-2

Open issues

BugwheezyjessiesidDescription
CVE-2017-3587vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3576vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3575vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3563vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3561vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3559vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3558vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3538vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3513vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3332vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3316vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2017-3290vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2016-5613vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-5611vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-5610vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-5608vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-5605vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-5545vulnerablevulnerablefixedVulnerability in the Oracle VM VirtualBox component of Oracle ...
CVE-2016-5538vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-5501vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component before ...
CVE-2016-0678vulnerablevulnerablefixedUnspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2016-0592vulnerablefixedfixedUnspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2016-0495vulnerablefixedfixedUnspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-8104vulnerablefixedfixedThe KVM subsystem in the Linux kernel through 4.2.6, and Xen 4.3.x ...
CVE-2015-7183vulnerable (no DSA)fixedfixedInteger overflow in the PL_ARENA_ALLOCATE implementation in Netscape ...
CVE-2015-5307vulnerablefixedfixedThe KVM subsystem in the Linux kernel through 4.2.6, and Xen 4.3.x ...

Resolved issues

BugDescription
CVE-2016-3612Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2016-3597Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2016-0602Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-4896Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-4856Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-4813Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-3456The Floppy Disk Controller (FDC) in QEMU, as used in Xen 4.5.x and ...
CVE-2015-2594Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-0427Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-0418Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2015-0377Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-6595Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-6590Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-6589Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-6588Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-4261Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-4228Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-2489Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-2488Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-2487Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-2486Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-2477Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-0983Multiple array index errors in programs that are automatically ...
CVE-2014-0981VBox/GuestHost/OpenGL/util/net.c in Oracle VirtualBox before 3.2.22, ...
CVE-2014-0407Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-0406Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2014-0404Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2013-5892Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2013-3792Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2013-0420Unspecified vulnerability in the VirtualBox component in Oracle ...
CVE-2012-3221Unspecified vulnerability in the Oracle VM Virtual Box component in ...
CVE-2012-0111Unspecified vulnerability in the Oracle VM VirtualBox component in ...
CVE-2011-2305Unspecified vulnerability in Oracle VM VirtualBox 4.0 allows local ...

Security announcements

DSA / DLADescription
DSA-3699-1virtualbox - end of life
DSA-3454-1virtualbox - security update
DSA-3384-1virtualbox - security update
DSA-3384-1virtualbox - security update
DSA-3359-1virtualbox - security update
DSA-3359-1virtualbox - security update
DSA-3274-1virtualbox - security update
DSA-3274-1virtualbox - security update
DSA-3143-1virtualbox - security update
DSA-2904-1virtualbox - security update
DSA-2878-1virtualbox - security update

Search for package or bug name: Reporting problems